html, body, main, .container {
	height: 100%;
}

@font-face {
	font-family: "RobotoExtraBold";
  src: url("/assets/fonts/Roboto-ExtraBold.ttf") format("truetype");
  font-display: swap;
}

body {
	background-color: #0842a0;
	margin: 0;
	font-family: RobotoExtraBold;
  font-weight: 800;
  font-size: 100px;
  color: #fff;
}

.container {
	display: flex;
	text-align:center;
	align-items: center;
	justify-content: center;
}